* {
	padding: 0;
	margin: 0;
	
}


body {
	background: #fff4b6;
	text-align: center;
	font-family: Calibri, Arial,sans-serif;
	font-size: 16px;	
	background: url("images/bground.jpg");
}

#wrapper {
	width: 960px;
	margin: 0px auto;
	text-align: left;
	background: white;
	-moz-box-shadow: 0 0 5px #797878;
	-webkit-box-shadow: 0 0 5px#797878;
	box-shadow: 0 0 5px #797878;
	
}


#logo {
	width: 250px;
	height: 100px;
	margin: 0px auto;
	z-index: 10;
	position: relative;
	top: 40px;
	-moz-box-shadow: 0 0 5px #797878;
	-webkit-box-shadow: 0 0 5px#797878;
	box-shadow: 0 0 5px #797878;
	background: url("images/logo.jpg");

}

p.address{
	margin-bottom: 25px;
	
}

p.welcome {
	line-height: 20px;
}

#navbar {
	height: 41px;
	width: 960px;	
	border-bottom: solid 2px #eae6de;

}

#leftCol p {
	padding-bottom: 20px;
}

#navlist {
	color: #eae6de;
	font-family: Georgia, serif;
	font-size: 18px;
	list-style-type: none;
	text-transform: uppercase;
	

}

#navlist li {
	list-style: none;
	float: left;
	
	
}

#navlist li a {
	color: #9f9174;
	text-decoration: none;
	display: block;
	padding: 10px;
	margin-right: 10px;
	
	
}

#navlist li a.home {
	margin-left: 80px;
}

#navlist li a.contact {
	margin-right: 60px;

}

#navlist a:hover {
	background: #eae6de;
}

#navlist a:link, #navlist a:visited {
	color: #9f9174;
	text-decoration: none;
}


#navlist a:link#current, #navlist a:visited#current {
	background: #eae6de;

}

#bottom {
	clear: both;
	width: 960px;
	height: auto;
}


#main {
	background-color: white;
	height: auto;
	padding: 20px;
	
	
}

#rightCol {
	float: right;
	min-height: 200px;
	width: 250px;
	font-size: 14px;
	color: #503d3d;
	padding-bottom: 20px;


}

#info {
	font-size: 16px;
	color: #503d3d;
}

.address {
	margin-top: 10px;
	line-height: 15px;
	
}

.icon {
	padding-right: 20px;
	vertical-align: middle;

}

.address{
	padding-top: 10px;
	line-height: 18px;
}

#leftCol {
	width: 620px;
	height: auto;
	float: left;
	margin-bottom: 20px;
}

#leftCol p {
	line-height: 25px;
	font-size: 16px;
	color: #503d3d;
	text-align: justify;
}

.list {
	color: #503d3d;
	margin-left: 30px;
}

.rooms {
	color: #503d3d;
	margin-left: 30px;
	list-style-type: none;
}

#welcome {
	width: 180px;
	height: 130px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;

}

#footer {
	height: 80px;
	background: #9c917c;
	font-size: 12px;
	padding: 10px;
	color: white;
	clear: both;

}


img {

	border-style: none;
}

h1 {
	background: url("images/aislinghouse.png");
	width: 470px;
	height: 88px;
	margin-bottom: 20px;
	margin-top: 10px;

}

.contact p {
	margin-bottom: 5px;
}

#footer a {
	color: white;
}

#footer a:hover {
	color: white;
}

.rightFooter {
	float: right;
	width: 400px;

}

.leftFooter {
	float:left;
	width: 400px;
}

#form {
	margin-top: 30px;
}

/**Contact Form**/
form {
	height: auto;
	width: auto;
}

.textInput, textarea {
    font-size: 12px;
    height: 15px;
    margin-left: 5px;
    margin-top: 5px;
    width: 160px;
    padding: 5px;
}

textarea {
	height: 90px;
	padding-top: 5px;
	
}


label {
	color: #8E8E8E;
}

h2 {
	font-family: Georgia;
	font-weight: normal;
	font-size: 20px;
	border-bottom: 1px solid #dadada;
	padding-bottom: 0px;
	margin-bottom: 10px;
	color: #9f9174;
}



#slideshow {
	width: 960px;
	height: 250px;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
	position: relative; 
	z-index: 5;
}

div#slideshow ul#nav {
	display: none;
	list-style: none;
	position: relative; top: 210px; z-index: 15;
}

div#slideshow ul#nav li#prev {
	float: left; margin: 0 0 0 40px;
}

div#slideshow ul#nav li#next {
	float: right; margin: 0 50px 0 0;
}

div#slideshow ul#nav li a {
	display: block; width: 80px; height: 80px; text-indent: -9999px;
}

div#slideshow ul#nav li#prev a {
	background: url(images/prev.png);
}

div#slideshow ul#nav li#next a {
	background: url(images/next.png);
}

div#slideshow ul#slides {
	list-style: none;
}

div#slideshow ul#slides li {
	margin: 0 0 20px 0;
}

iframe {
	float: right;
}

.facImg {
	width: 220px;
	height: 150px;
	float: right;
}	